Subject: Re: [gaia] Current version of the Alternative Networks draft

From: panayotis antoniadis <[email-masked]>
Date: Mon, 25 Apr 2016 02:42:18 +0200

Dear Jose, all

Here is the first part of my proposal for the improvement of the draft,
up to the end of Section 4 (classification criteria), trying to minimize
the suggested changes.

I will send the second part a little later depending on how the first part
will be received :-)

> Abstract

> This document presents a taxonomy of a set of "Alternative Network
>    Deployments" emerged in the last decade with the aim of bringing
>    Internet connectivity to people. 

"or of providing a local communication infrastructure to serve various
complementary needs and objectives"

[If the draft would include alternative networks with other objectives than
providing Internet access this should be reflected in the abstract.]

> topologies different from those of mainstream networks, and rely on
>    alternative business models.
I would say "alternative business *and governance* models"

> 1. Introduction

> This term
>    includes a set of network access models that have emerged in the last
>    decade with the aim of providing Internet connection, following
>    topological, architectural and business models that differ from the
>    so-called "mainstream" ones, 
again, I would add "governance" models

>
>    o  Users in mainstream networks do not participate in the network
>       design, deployment, operation and maintenance.

same here: add "governance"

>
> 2.  Terms used in this document
>
>    This document follows a multidisciplinary approach, considering the
>    multidisciplinary nature of the Internet and the problems being
>    addressed. Therefore, some concepts used in fields and disciplines
>    different from networking are being used. 

I would replace the above with the following [I don't think that it
"follows a multidisciplinary approach" since there are not other
disciplines really represented in the whole approach other than
the clarification of the terminology]:

"Considering the central role that the Internet plays today in almost
every aspect of our lives, this document touches on complex social,
political, and economic issues. Some of the concepts and terminology
used have been the subject of study of various disciplines outside the
field of networking, and responsible for long debates whose resolution
is out of the scope of this document. "

>
>
> 4.1.  Commercial model / promoter
The "commercial model" does not sound like a classification variable
and the list below is not a list of "commercial models" but different
actors involved. The term "promoter" is also very vague. I would
call this category simply "actors involved"

>
>    The entity (or entities) or individuals promoting an Alternative
>    Network can be:
>
>    o  A community of users.
>
>    o  A public stakeholder.
>
>    o  A private company.
>
>    o  Supporters of a crowdshared approach.
>
>    o  A community that already owns some infrastructure shares it with
>       an operator, which uses it for backhauling purposes.
>
>    o  A research or academic entity.
>
>    The commercial model may have different implications regarding the
>    ownership of the network equipment.  In some cases, each of the users
>    of the community maintains the ownership over the equipment they have
>    contributed, whereas in others there is an entity who owns the
>    equipment, or at least a part of it.

I would replace the above with the following:

"The above actors could play different roles in the design, financing, 
deployment,
governance, and promotion of an alternative network. For example,
each of the members of a community network maintains the ownership over the
equipment they have contributed, whereas in others there is a single entity,
e.g., a private company who owns the equipment, or at least a part of it."

>
> 4.2.  Goals and motivation
I propose to change this classification criteria to "Benefits"
>
>    Alternative Networks can also be classified according to the
>    underlying motivation for them, e.g., addressing deployment and usage
>    hurdles:
And change the above as follows:

Alternative Networks can be classified according to the benefits that they
bring compared to mainstream solutions, regarding economic, technological,
social or political objectives. These benefits could be enjoyed mostly by
the actors involved (e.g., lowering costs or gaining technical 
expertise) or
by the society as a whole (e.g., Internet access in underserved areas or
network neutrality).

>
>    o  Free sharing of Internet connectivity, including altruistic
>       reasons.
I would delete "including altruistic reasons". "Free sharing" sounds 
altruistic enough :-)

And add also:

"Community building, social cohesion, quality of life" (example: Redhook 
Wifi)

BUT I still find this section a little confusing. I am not sure though 
how to simplify
it without "losing information". If I was the editor I would include in 
the classification
only the "stated goals" of different networks as presented in their web 
sites and leave
second-order goals and motivations for a "discussion"-like section. They are
very important but not really appropriate as classification criteria in 
my opinion.

However, this needs some extra work and personally I don't have the time 
to do this
right now. I could try though if you think it would be useful.

Best,

Panayotis.

---

From: Francesco Amorosa <[email-masked]>
Date: Mon, 25 Apr 2016 12:40:34 +0200

Dear all,
the word *governance* seems really relevant in "alternative" networks 
context.

It expresses the will and the ambition of a territory (a small or wide 
area with its population) and marks a substantial difference between the 
Alternative Networks and the others, whose governance (and strategy, 
evolution plans, coverage extensions, ...) are determined elsewhere, 
often exclusively on the basis of the market short-term perspectives.

I believe we need to introduce the concept of *governance*.

Best,
Francesco
---
Il 25/04/2016 02:42, panayotis antoniadis ha scritto:
> "Community building, social cohesion, quality of life" (example: 
> Redhook Wifi)
>
>
> it without "losing information". If I was the editor I would include 
> in the classification
> only the "stated goals" of different networks as presented in their 
> web sites and leave
> very important but not really appropriate as classification criteria 
> in my opinion.
>
> However, this needs some extra work and personally I don't have the 
> time to do this
> _______________________________________________
> gaia mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/gaia
>

-- 
---------------------------------
AFA Systems Srl
Via G.Pastore
Zona Industriale B
86039 Termoli (CB) - Italia
tel.: +39 0875 724104 ext. 221
fax.: +39 0875 726084
www.afasystems.it
---------------------------------

---

From: "Jose Saldana" <[email-masked]>
Date: Mon, 25 Apr 2016 18:05:35 +0200

Hi, Panayotis,

First of all, thank you very much!

> -----Mensaje original-----
> De: gaia [mailto:[email-masked]] En nombre de panayotis antoniadis
> Enviado el: lunes, 25 de abril de 2016 2:42
> Para: Jose Saldana <[email-masked]>
> CC: [email-masked]
> Asunto: Re: [gaia] Current version of the Alternative Networks draft
> 
> 
> Dear Jose, all
> 
> Here is the first part of my proposal for the improvement of the draft, up
to the end
> of Section 4 (classification criteria), trying to minimize the suggested
changes.

Thanks again!
> I will send the second part a little later depending on how the first part
will be
> received :-)

Ok.

> 
> [If the draft would include alternative networks with other objectives
than providing
> Internet access this should be reflected in the abstract.]
> 

Ok.
> again, I would add "governance" models
Ok.

> same here: add "governance"

Ok

> is out of the scope of this document. "

It sounds much better! Thanks.

I would only modify a bit the first sentence, in order to sound... a bit
less "enthusiastic":

Considering the role that the Internet currently plays in everyday life,
this document (...)

> call this category simply "actors involved"

I agree that "Commercial model" can be removed, as we don't talk about it.

However, I see a difficulty if we call it "actors involved": in Section 5.4
we also talk about the "elements involved", which includes the actors
(https://tools.ietf.org/html/draft-irtf-gaia-alternative-network-deployments
-04#section-5.4). 

What we wanted to express in this category is who is "the entity behind the
network," i.e. the organization that promotes it. Can we use "developer"? I
must confess I like "promoter", but it can be discussed.

> e.g., a private company who owns the equipment, or at least a part of it."

Ok. Perfect.

Let us discuss about 4.2. in another thread (to separate different
questions).

> > 4.2.  Goals and motivation

(...) Text moved to another thread.

> Panayotis.

Thanks a lot!

Jose
PS: If you agree, I would add your name in the acknowledgements section

---

From: "Jose Saldana" <[email-masked]>
Date: Mon, 25 Apr 2016 18:07:08 +0200

Hi,

The current version loosely talks about this in different places (although
not using the word "governance"):

a) In the definition. It is one of the characteristics:

   o  Users in alternative networks may participate in the network
      design, deployment, operation and maintenance.

b) When talking about the "administrative model"

4.3.  Administrative model

   o  Centralized, where a single authority (e.g. a company, a public
      stakeholder) plans and manages the network.

   o  Non-centralized, i.e. the network is managed following a
      distributed approach, in which a whole community may participate.
      The network may also grow according to the fact of new users
      joining it, but not following a plan.

c) When talking about Community Networks:

   o  Knowledge about building and maintaining the network and ownership
      of the network itself is non-centralized and open.  Different
      degrees of centralization can be found in Community Networks.  In
      some of them, a shared platform (e.g. a web site) may exist where
      a minimum coordination is performed.  Community members with the
      right permissions have an obvious and direct form of
      organizational control over the overall organization of the
      network (e.g.  IP addresses, routing, etc.) in their community
      (not just their own participation in the network).

So the word "governance" seems to be adequate, and I see no problem on using
it in the places suggested by Panayotis (see my previous e-mail).

Best regards,

Jose 

> De: Francesco Amorosa [mailto:[email-masked]]
> Enviado el: lunes, 25 de abril de 2016 12:41
> Para: panayotis antoniadis <[email-masked]>; Jose Saldana
> <[email-masked]>
> CC: [email-masked]
context.
> It expresses the will and the ambition of a territory (a small or wide
area with its
> population) and marks a substantial difference between the Alternative
Networks
> and the others, whose governance (and strategy, evolution plans, coverage
> extensions, ...) are determined elsewhere, often exclusively on the basis
of the
> market short-term perspectives.
> 
> > Here is the first part of my proposal for the improvement of the
> > draft, up to the end of Section 4 (classification criteria), trying to
> > minimize the suggested changes.
> >
> > I will send the second part a little later depending on how the first
> > part will be received :-)
> >
> >
> >> Abstract
> >
> > than